+ date
Tue Jul  2 11:09:09 UTC 2024
+ id
uid=0(root) gid=0(root) groups=0(root)
+ apt-get source --only-source linux-meta-hwe-6.5=6.5.0.41.41~22.04.2+11.0trisquel7
Reading package lists...
NOTICE: 'linux-meta-hwe-6.5' packaging is maintained in the 'Git' version control system at:
git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/aramo
Please use:
git clone git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/aramo
to retrieve the latest (possibly unreleased) updates to the package.
Need to get 21.6 kB of source archives.
Get:1 http://ftp.acc.umu.se/mirror/trisquel/packages aramo-updates/main linux-meta-hwe-6.5 6.5.0.41.41~22.04.2+11.0trisquel7 (dsc) [3851 B]
Get:2 http://ftp.acc.umu.se/mirror/trisquel/packages aramo-updates/main linux-meta-hwe-6.5 6.5.0.41.41~22.04.2+11.0trisquel7 (tar) [17.8 kB]
dpkg-source: info: extracting linux-meta-hwe-6.5 in linux-meta-hwe-6.5-6.5.0.41.41~22.04.2+11.0trisquel7
dpkg-source: info: unpacking linux-meta-hwe-6.5_6.5.0.41.41~22.04.2+11.0trisquel7.tar.xz
Fetched 21.6 kB in 0s (207 kB/s)
W: Download is performed unsandboxed as root as file 'linux-meta-hwe-6.5_6.5.0.41.41~22.04.2+11.0trisquel7.dsc' couldn't be accessed by user '_apt'. - pkgAcquire::Run (13: Permission denied)
+ env DEBIAN_FRONTEND=noninteractive apt-get build-dep -y --only-source linux-meta-hwe-6.5=6.5.0.41.41~22.04.2+11.0trisquel7
Reading package lists...
Building dependency tree...
Reading state information...
The following NEW packages will be installed:
  autoconf automake autopoint autotools-dev debhelper debugedit dh-autoreconf
  dh-strip-nondeterminism dwz libdebhelper-perl
  libfile-stripnondeterminism-perl libsub-override-perl libtool
  linux-headers-6.5.0-41-generic linux-hwe-6.5-headers-6.5.0-41
  linux-modules-6.5.0-41-generic m4 po-debconf
0 upgraded, 18 newly installed, 0 to remove and 287 not upgraded.
Need to get 56.3 MB of archives.
After this operation, 158 MB of additional disk space will be used.
Get:1 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 m4 amd64 1.4.18-5ubuntu2 [199 kB]
Get:2 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 autoconf all 2.71-2 [338 kB]
Get:3 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 autotools-dev all 20220109.1 [44.9 kB]
Get:4 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 automake all 1:1.16.5-1.3 [558 kB]
Get:5 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 autopoint all 0.21-4ubuntu4 [422 kB]
Get:6 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 libdebhelper-perl all 13.6ubuntu1 [67.2 kB]
Get:7 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 libtool all 2.4.6-15build2 [164 kB]
Get:8 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 dh-autoreconf all 20 [16.1 kB]
Get:9 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 libsub-override-perl all 0.09-2 [9532 B]
Get:10 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 libfile-stripnondeterminism-perl all 1.13.0-1 [18.1 kB]
Get:11 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 dh-strip-nondeterminism all 1.13.0-1 [5344 B]
Get:12 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 debugedit amd64 1:5.0-4build1 [47.2 kB]
Get:13 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 dwz amd64 0.14-1build2 [105 kB]
Get:14 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 po-debconf all 1.0.21+nmu1 [233 kB]
Get:15 http://ftp.acc.umu.se/mirror/trisquel/packages aramo/main amd64 debhelper all 13.6ubuntu1 [923 kB]
Get:17 http://ftp.acc.umu.se/mirror/trisquel/packages aramo-updates/main amd64 linux-headers-6.5.0-41-generic amd64 6.5.0-41.41~22.04.2+11.0trisquel29 [3554 kB]
Get:16 http://ftp.acc.umu.se/mirror/trisquel/packages aramo-updates/main amd64 linux-hwe-6.5-headers-6.5.0-41 all 6.5.0-41.41~22.04.2+11.0trisquel29 [13.3 MB]
Get:18 http://ftp.acc.umu.se/mirror/trisquel/packages aramo-updates/main amd64 linux-modules-6.5.0-41-generic amd64 6.5.0-41.41~22.04.2+11.0trisquel29 [36.2 MB]
debconf: delaying package configuration, since apt-utils is not installed
Fetched 56.3 MB in 1s (51.0 MB/s)
Selecting previously unselected package m4.
(Reading database ... (Reading database ... 5%(Reading database ... 10%(Reading database ... 15%(Reading database ... 20%(Reading database ... 25%(Reading database ... 30%(Reading database ... 35%(Reading database ... 40%(Reading database ... 45%(Reading database ... 50%(Reading database ... 55%(Reading database ... 60%(Reading database ... 65%(Reading database ... 70%(Reading database ... 75%(Reading database ... 80%(Reading database ... 85%(Reading database ... 90%(Reading database ... 95%(Reading database ... 100%(Reading database ... 123255 files and directories currently installed.)
Preparing to unpack .../00-m4_1.4.18-5ubuntu2_amd64.deb ...
Unpacking m4 (1.4.18-5ubuntu2) ...
Selecting previously unselected package autoconf.
Preparing to unpack .../01-autoconf_2.71-2_all.deb ...
Unpacking autoconf (2.71-2) ...
Selecting previously unselected package autotools-dev.
Preparing to unpack .../02-autotools-dev_20220109.1_all.deb ...
Unpacking autotools-dev (20220109.1) ...
Selecting previously unselected package automake.
Preparing to unpack .../03-automake_1%3a1.16.5-1.3_all.deb ...
Unpacking automake (1:1.16.5-1.3) ...
Selecting previously unselected package autopoint.
Preparing to unpack .../04-autopoint_0.21-4ubuntu4_all.deb ...
Unpacking autopoint (0.21-4ubuntu4) ...
Selecting previously unselected package libdebhelper-perl.
Preparing to unpack .../05-libdebhelper-perl_13.6ubuntu1_all.deb ...
Unpacking libdebhelper-perl (13.6ubuntu1) ...
Selecting previously unselected package libtool.
Preparing to unpack .../06-libtool_2.4.6-15build2_all.deb ...
Unpacking libtool (2.4.6-15build2) ...
Selecting previously unselected package dh-autoreconf.
Preparing to unpack .../07-dh-autoreconf_20_all.deb ...
Unpacking dh-autoreconf (20) ...
Selecting previously unselected package libsub-override-perl.
Preparing to unpack .../08-libsub-override-perl_0.09-2_all.deb ...
Unpacking libsub-override-perl (0.09-2) ...
Selecting previously unselected package libfile-stripnondeterminism-perl.
Preparing to unpack .../09-libfile-stripnondeterminism-perl_1.13.0-1_all.deb ...
Unpacking libfile-stripnondeterminism-perl (1.13.0-1) ...
Selecting previously unselected package dh-strip-nondeterminism.
Preparing to unpack .../10-dh-strip-nondeterminism_1.13.0-1_all.deb ...
Unpacking dh-strip-nondeterminism (1.13.0-1) ...
Selecting previously unselected package debugedit.
Preparing to unpack .../11-debugedit_1%3a5.0-4build1_amd64.deb ...
Unpacking debugedit (1:5.0-4build1) ...
Selecting previously unselected package dwz.
Preparing to unpack .../12-dwz_0.14-1build2_amd64.deb ...
Unpacking dwz (0.14-1build2) ...
Selecting previously unselected package po-debconf.
Preparing to unpack .../13-po-debconf_1.0.21+nmu1_all.deb ...
Unpacking po-debconf (1.0.21+nmu1) ...
Selecting previously unselected package debhelper.
Preparing to unpack .../14-debhelper_13.6ubuntu1_all.deb ...
Unpacking debhelper (13.6ubuntu1) ...
Selecting previously unselected package linux-hwe-6.5-headers-6.5.0-41.
Preparing to unpack .../15-linux-hwe-6.5-headers-6.5.0-41_6.5.0-41.41~22.04.2+11.0trisquel29_all.deb ...
Unpacking linux-hwe-6.5-headers-6.5.0-41 (6.5.0-41.41~22.04.2+11.0trisquel29) ...
Selecting previously unselected package linux-headers-6.5.0-41-generic.
Preparing to unpack .../16-linux-headers-6.5.0-41-generic_6.5.0-41.41~22.04.2+11.0trisquel29_amd64.deb ...
Unpacking linux-headers-6.5.0-41-generic (6.5.0-41.41~22.04.2+11.0trisquel29) ...
Selecting previously unselected package linux-modules-6.5.0-41-generic.
Preparing to unpack .../17-linux-modules-6.5.0-41-generic_6.5.0-41.41~22.04.2+11.0trisquel29_amd64.deb ...
Unpacking linux-modules-6.5.0-41-generic (6.5.0-41.41~22.04.2+11.0trisquel29) ...
Setting up linux-hwe-6.5-headers-6.5.0-41 (6.5.0-41.41~22.04.2+11.0trisquel29) ...
Setting up po-debconf (1.0.21+nmu1) ...
Setting up libdebhelper-perl (13.6ubuntu1) ...
Setting up m4 (1.4.18-5ubuntu2) ...
Setting up linux-headers-6.5.0-41-generic (6.5.0-41.41~22.04.2+11.0trisquel29) ...
Setting up autotools-dev (20220109.1) ...
Setting up autopoint (0.21-4ubuntu4) ...
Setting up autoconf (2.71-2) ...
Setting up dwz (0.14-1build2) ...
Setting up debugedit (1:5.0-4build1) ...
Setting up libsub-override-perl (0.09-2) ...
Setting up linux-modules-6.5.0-41-generic (6.5.0-41.41~22.04.2+11.0trisquel29) ...
Setting up automake (1:1.16.5-1.3) ...
update-alternatives: using /usr/bin/automake-1.16 to provide /usr/bin/automake (automake) in auto mode
Setting up libfile-stripnondeterminism-perl (1.13.0-1) ...
Setting up libtool (2.4.6-15build2) ...
Setting up dh-autoreconf (20) ...
Setting up dh-strip-nondeterminism (1.13.0-1) ...
Setting up debhelper (13.6ubuntu1) ...
Processing triggers for man-db (2.10.2-1) ...
+ find . -maxdepth 1 -name linux-meta-hwe-6.5* -type d
+ cd ./linux-meta-hwe-6.5-6.5.0.41.41~22.04.2+11.0trisquel7
+ eatmydata env DEB_BUILD_OPTIONS=noautodbgsym dpkg-buildpackage --no-sign
dpkg-buildpackage: info: source package linux-meta-hwe-6.5
dpkg-buildpackage: info: source version 6.5.0.41.41~22.04.2+11.0trisquel7
dpkg-buildpackage: info: source distribution aramo
dpkg-buildpackage: info: source changed by Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 dpkg-source --before-build .
dpkg-buildpackage: info: host architecture amd64
 debian/rules clean
modinfo: ERROR: Module alias /lib/modules/6.5.0-41-generic/kernel/drivers/net/wireguard/wireguard.ko not found.
for i in debian/control.common debian/control.d/generic debian/control.d/generic-64k debian/control.d/virtual debian/control.d/dkms-ipu6 debian/control.d/dkms-ivsc debian/control.d/dkms-iwlwifi; do \
	if grep -q "{variant:" $i; then \
		variant_first='yes'; \
		for variant in -hwe-11.0; do \
			variant="$(echo "$variant" | sed -e 's/--//')"; \
			sed \
				-e "s/\${variant:suffix}/$variant/g" \
				-e "s/\(\${test:provides\(-full\|-image\|-headers\|-modules-extra\)[^}]*}\)/${variant_first:+\1}/g" \
				<$i; \
			echo ""; \
			variant_first=''; \
		done; \
	else \
		cat $i; \
		echo ""; \
	fi; \
done | sed \
	-e 's/\${test:provides\(-full\|-image\|-headers\|-modules-extra\)\([^}]*\)}/kernel-testing--linux-hwe-6.5-\1-\2,/g' \
	-e 's/@SERIES@/aramo/g' \
	-e 's/@KERNEL_ABI_VERSION@/6.5.0-41/g' \
	-e 's/@SRCPKGNAME@/linux-meta-hwe-6.5/g' \
	-e 's/@KERNEL_SOURCE@/linux-hwe-6.5/g' \
    >debian/control.tmp
rm -f debian/control
mv debian/control.tmp debian/control
dh_testdir
dh_testroot
dh_clean
dh_clean: warning: Compatibility levels before 10 are deprecated (level 9 in use)
 dpkg-source -b .
dpkg-source: info: using source format '3.0 (native)'
dpkg-source: info: building linux-meta-hwe-6.5 in linux-meta-hwe-6.5_6.5.0.41.41~22.04.2+11.0trisquel7.tar.xz
dpkg-source: info: building linux-meta-hwe-6.5 in linux-meta-hwe-6.5_6.5.0.41.41~22.04.2+11.0trisquel7.dsc
 debian/rules build
modinfo: ERROR: Module alias /lib/modules/6.5.0-41-generic/kernel/drivers/net/wireguard/wireguard.ko not found.
:
:
 debian/rules binary
modinfo: ERROR: Module alias /lib/modules/6.5.0-41-generic/kernel/drivers/net/wireguard/wireguard.ko not found.
for i in debian/control.common debian/control.d/generic debian/control.d/generic-64k debian/control.d/virtual debian/control.d/dkms-ipu6 debian/control.d/dkms-ivsc debian/control.d/dkms-iwlwifi; do \
	if grep -q "{variant:" $i; then \
		variant_first='yes'; \
		for variant in -hwe-11.0; do \
			variant="$(echo "$variant" | sed -e 's/--//')"; \
			sed \
				-e "s/\${variant:suffix}/$variant/g" \
				-e "s/\(\${test:provides\(-full\|-image\|-headers\|-modules-extra\)[^}]*}\)/${variant_first:+\1}/g" \
				<$i; \
			echo ""; \
			variant_first=''; \
		done; \
	else \
		cat $i; \
		echo ""; \
	fi; \
done | sed \
	-e 's/\${test:provides\(-full\|-image\|-headers\|-modules-extra\)\([^}]*\)}/kernel-testing--linux-hwe-6.5-\1-\2,/g' \
	-e 's/@SERIES@/aramo/g' \
	-e 's/@KERNEL_ABI_VERSION@/6.5.0-41/g' \
	-e 's/@SRCPKGNAME@/linux-meta-hwe-6.5/g' \
	-e 's/@KERNEL_SOURCE@/linux-hwe-6.5/g' \
    >debian/control.tmp
rm -f debian/control
mv debian/control.tmp debian/control
:
dh_testdir
dh_testroot
dh_prep
dh_testdir
dh_testroot
dh_installdirs -i
dh_installdirs: warning: You asked that all arch in(dep) packages be built, but there are none of that type.
dh_installdocs -i
dh_installdocs: warning: You asked that all arch in(dep) packages be built, but there are none of that type.
dh_installchangelogs -i
dh_installchangelogs: warning: You asked that all arch in(dep) packages be built, but there are none of that type.
dh_compress -i
dh_compress: warning: You asked that all arch in(dep) packages be built, but there are none of that type.
dh_fixperms -i
dh_fixperms: warning: You asked that all arch in(dep) packages be built, but there are none of that type.
dh_installdeb -i
dh_installdeb: warning: You asked that all arch in(dep) packages be built, but there are none of that type.
dh_gencontrol -i -- -Vkernel-version=6.5.0 -Vkernel-abi-version=6.5.0-41    -Vdkms:zfs-modules="spl-modules (= 2.2.0-0ubuntu1~23.10.2),  zfs-modules (= 2.2.0-0ubuntu1~23.10.2), "       -Vdkms:ipu6-modules="ipu6-modules (= 0~git202310180730.3f813580-0ubuntu0.23.10.1),  intel-ipu6-dkms (= 0~git202310180730.3f813580-0ubuntu0.23.10.1),  ipu6-prebuilt-kernel (= 0~git202310180730.3f813580-0ubuntu0.23.10.1), "       -Vdkms:ivsc-modules="ivsc-modules (= 0~git202212210258.94ecb88b-0ubuntu0.23.10.3),  intel-vsc-dkms (= 0~git202212210258.94ecb88b-0ubuntu0.23.10.3),  ivsc-prebuilt-kernel (= 0~git202212210258.94ecb88b-0ubuntu0.23.10.3), "       -Vdkms:iwlwifi-modules="iwlwifi-modules (= 11289-0ubuntu1.23.10.1),  backport-iwlwifi-dkms (= 11289-0ubuntu1.23.10.1),  iwlwifi-prebuilt-kernel (= 11289-0ubuntu1.23.10.1), "       -Vdkms:v4l2loopback-modules="v4l2loopback-modules (= 0.12.7-2ubuntu4), "    -Vdkms:virtualbox-guest-modules="virtualbox-guest-modules (= 6.5.0-41),"
dh_gencontrol: warning: You asked that all arch in(dep) packages be built, but there are none of that type.
dh_md5sums -i
dh_md5sums: warning: You asked that all arch in(dep) packages be built, but there are none of that type.
dh_builddeb -i
dh_builddeb: warning: You asked that all arch in(dep) packages be built, but there are none of that type.
:
dh_testdir
dh_testroot
dh_prep
dh_testdir
dh_testroot
dh_installdirs -a
dh_installdirs: warning: Compatibility levels before 10 are deprecated (level 9 in use)
dh_installdocs -a
dh_installdocs: warning: Compatibility levels before 10 are deprecated (level 9 in use)
dh_installchangelogs -a
dh_compress -a
dh_compress: warning: Compatibility levels before 10 are deprecated (level 9 in use)
dh_compress: warning: Compatibility levels before 10 are deprecated (level 9 in use)
dh_compress: warning: Compatibility levels before 10 are deprecated (level 9 in use)
dh_compress: warning: Compatibility levels before 10 are deprecated (level 9 in use)
dh_compress: warning: Compatibility levels before 10 are deprecated (level 9 in use)
dh_compress: warning: Compatibility levels before 10 are deprecated (level 9 in use)
dh_compress: warning: Compatibility levels before 10 are deprecated (level 9 in use)
dh_compress: warning: Compatibility levels before 10 are deprecated (level 9 in use)
dh_compress: warning: Compatibility levels before 10 are deprecated (level 9 in use)
dh_compress: warning: Compatibility levels before 10 are deprecated (level 9 in use)
dh_compress: warning: Compatibility levels before 10 are deprecated (level 9 in use)
dh_compress: warning: Compatibility levels before 10 are deprecated (level 9 in use)
dh_compress: warning: Compatibility levels before 10 are deprecated (level 9 in use)
dh_compress: warning: Compatibility levels before 10 are deprecated (level 9 in use)
dh_compress: warning: Compatibility levels before 10 are deprecated (level 9 in use)
dh_fixperms -a
dh_installdeb -a
dh_installdeb: warning: Compatibility levels before 10 are deprecated (level 9 in use)
dh_gencontrol -a -- -Vkernel-version=6.5.0 -Vkernel-abi-version=6.5.0-41    -Vdkms:zfs-modules="spl-modules (= 2.2.0-0ubuntu1~23.10.2),  zfs-modules (= 2.2.0-0ubuntu1~23.10.2), "       -Vdkms:ipu6-modules="ipu6-modules (= 0~git202310180730.3f813580-0ubuntu0.23.10.1),  intel-ipu6-dkms (= 0~git202310180730.3f813580-0ubuntu0.23.10.1),  ipu6-prebuilt-kernel (= 0~git202310180730.3f813580-0ubuntu0.23.10.1), "       -Vdkms:ivsc-modules="ivsc-modules (= 0~git202212210258.94ecb88b-0ubuntu0.23.10.3),  intel-vsc-dkms (= 0~git202212210258.94ecb88b-0ubuntu0.23.10.3),  ivsc-prebuilt-kernel (= 0~git202212210258.94ecb88b-0ubuntu0.23.10.3), "       -Vdkms:iwlwifi-modules="iwlwifi-modules (= 11289-0ubuntu1.23.10.1),  backport-iwlwifi-dkms (= 11289-0ubuntu1.23.10.1),  iwlwifi-prebuilt-kernel (= 11289-0ubuntu1.23.10.1), "       -Vdkms:v4l2loopback-modules="v4l2loopback-modules (= 0.12.7-2ubuntu4), "    -Vdkms:virtualbox-guest-modules="virtualbox-guest-modules (= 6.5.0-41),"
dpkg-gencontrol: warning: Provides field of package linux-image-virtual-hwe-11.0: substitution variable ${dkms:wireguard-linux-compat-modules} used, but is not defined
dpkg-gencontrol: warning: Provides field of package linux-image-generic-hwe-11.0: substitution variable ${dkms:wireguard-linux-compat-modules} used, but is not defined
dh_md5sums -a
dh_builddeb -a
pkgstripfiles: processing control file: debian/linux-tools-generic-hwe-11.0/DEBIAN/control, package linux-tools-generic-hwe-11.0, directory debian/linux-tools-generic-hwe-11.0
INFO: pkgstripfiles: waiting for lock (linux-tools-generic-hwe-11.0) ...
pkgstripfiles: processing control file: debian/linux-modules-ipu6-generic-hwe-11.0/DEBIAN/control, package linux-modules-ipu6-generic-hwe-11.0, directory debian/linux-modules-ipu6-generic-hwe-11.0
pkgstripfiles: processing control file: debian/linux-image-virtual-hwe-11.0/DEBIAN/control, package linux-image-virtual-hwe-11.0, directory debian/linux-image-virtual-hwe-11.0
pkgstripfiles: processing control file: debian/linux-image-uc-generic-hwe-11.0/DEBIAN/control, package linux-image-uc-generic-hwe-11.0, directory debian/linux-image-uc-generic-hwe-11.0
pkgstripfiles: processing control file: debian/linux-image-extra-virtual-hwe-11.0/DEBIAN/control, package linux-image-extra-virtual-hwe-11.0, directory debian/linux-image-extra-virtual-hwe-11.0
INFO: pkgstripfiles: waiting for lock (linux-modules-ipu6-generic-hwe-11.0) ...
INFO: pkgstripfiles: waiting for lock (linux-image-virtual-hwe-11.0) ...
INFO: pkgstripfiles: waiting for lock (linux-image-uc-generic-hwe-11.0) ...
INFO: pkgstripfiles: waiting for lock (linux-image-extra-virtual-hwe-11.0) ...
pkgstripfiles: processing control file: debian/linux-tools-virtual-hwe-11.0/DEBIAN/control, package linux-tools-virtual-hwe-11.0, directory debian/linux-tools-virtual-hwe-11.0
pkgstripfiles: processing control file: debian/linux-virtual-hwe-11.0/DEBIAN/control, package linux-virtual-hwe-11.0, directory debian/linux-virtual-hwe-11.0
pkgstripfiles: processing control file: debian/linux-modules-iwlwifi-generic-hwe-11.0/DEBIAN/control, package linux-modules-iwlwifi-generic-hwe-11.0, directory debian/linux-modules-iwlwifi-generic-hwe-11.0
INFO: pkgstripfiles: waiting for lock (linux-tools-virtual-hwe-11.0) ...
INFO: pkgstripfiles: waiting for lock (linux-virtual-hwe-11.0) ...
pkgstripfiles: processing control file: debian/linux-headers-generic-hwe-11.0/DEBIAN/control, package linux-headers-generic-hwe-11.0, directory debian/linux-headers-generic-hwe-11.0
INFO: pkgstripfiles: waiting for lock (linux-modules-iwlwifi-generic-hwe-11.0) ...
pkgstripfiles: processing control file: debian/linux-modules-ivsc-generic-hwe-11.0/DEBIAN/control, package linux-modules-ivsc-generic-hwe-11.0, directory debian/linux-modules-ivsc-generic-hwe-11.0
pkgstripfiles: processing control file: debian/linux-headers-virtual-hwe-11.0/DEBIAN/control, package linux-headers-virtual-hwe-11.0, directory debian/linux-headers-virtual-hwe-11.0
pkgstripfiles: processing control file: debian/linux-generic-hwe-11.0/DEBIAN/control, package linux-generic-hwe-11.0, directory debian/linux-generic-hwe-11.0
INFO: pkgstripfiles: waiting for lock (linux-modules-ivsc-generic-hwe-11.0) ...
INFO: pkgstripfiles: waiting for lock (linux-headers-virtual-hwe-11.0) ...
INFO: pkgstripfiles: waiting for lock (linux-generic-hwe-11.0) ...
pkgstripfiles: processing control file: debian/linux-cloud-tools-generic-hwe-11.0/DEBIAN/control, package linux-cloud-tools-generic-hwe-11.0, directory debian/linux-cloud-tools-generic-hwe-11.0
pkgstripfiles: Truncating usr/share/doc/linux-headers-generic-hwe-11.0/changelog.gz to topmost ten records
pkgstripfiles: processing control file: debian/linux-cloud-tools-virtual-hwe-11.0/DEBIAN/control, package linux-cloud-tools-virtual-hwe-11.0, directory debian/linux-cloud-tools-virtual-hwe-11.0
INFO: pkgstripfiles: waiting for lock (linux-cloud-tools-generic-hwe-11.0) ...
INFO: pkgstripfiles: waiting for lock (linux-cloud-tools-virtual-hwe-11.0) ...
pkgstripfiles: Running PNG optimization (using 40 cpus) for package linux-headers-generic-hwe-11.0 ...
pkgstripfiles: No PNG files.
pkgstripfiles: processing control file: debian/linux-image-generic-hwe-11.0/DEBIAN/control, package linux-image-generic-hwe-11.0, directory debian/linux-image-generic-hwe-11.0
dpkg-deb: building package 'linux-headers-generic-hwe-11.0' in '../linux-headers-generic-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb'.
pkgstripfiles: Truncating usr/share/doc/linux-image-generic-hwe-11.0/changelog.gz to topmost ten records
pkgstripfiles: Running PNG optimization (using 40 cpus) for package linux-image-generic-hwe-11.0 ...
pkgstripfiles: No PNG files.
dpkg-deb: building package 'linux-image-generic-hwe-11.0' in '../linux-image-generic-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb'.
INFO: pkgstripfiles: waiting for lock (linux-tools-generic-hwe-11.0) ...
INFO: pkgstripfiles: waiting for lock (linux-modules-ipu6-generic-hwe-11.0) ...
INFO: pkgstripfiles: waiting for lock (linux-image-virtual-hwe-11.0) ...
INFO: pkgstripfiles: waiting for lock (linux-image-extra-virtual-hwe-11.0) ...
INFO: pkgstripfiles: waiting for lock (linux-tools-virtual-hwe-11.0) ...
INFO: pkgstripfiles: waiting for lock (linux-virtual-hwe-11.0) ...
INFO: pkgstripfiles: waiting for lock (linux-modules-iwlwifi-generic-hwe-11.0) ...
pkgstripfiles: Truncating usr/share/doc/linux-image-uc-generic-hwe-11.0/changelog.gz to topmost ten records
INFO: pkgstripfiles: waiting for lock (linux-modules-ivsc-generic-hwe-11.0) ...
INFO: pkgstripfiles: waiting for lock (linux-headers-virtual-hwe-11.0) ...
INFO: pkgstripfiles: waiting for lock (linux-generic-hwe-11.0) ...
pkgstripfiles: Running PNG optimization (using 40 cpus) for package linux-image-uc-generic-hwe-11.0 ...
INFO: pkgstripfiles: waiting for lock (linux-cloud-tools-generic-hwe-11.0) ...
pkgstripfiles: No PNG files.
INFO: pkgstripfiles: waiting for lock (linux-cloud-tools-virtual-hwe-11.0) ...
dpkg-deb: building package 'linux-image-uc-generic-hwe-11.0' in '../linux-image-uc-generic-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb'.
INFO: pkgstripfiles: waiting for lock (linux-modules-ipu6-generic-hwe-11.0) ...
INFO: pkgstripfiles: waiting for lock (linux-image-virtual-hwe-11.0) ...
INFO: pkgstripfiles: waiting for lock (linux-image-extra-virtual-hwe-11.0) ...
pkgstripfiles: Truncating usr/share/doc/linux-tools-generic-hwe-11.0/changelog.gz to topmost ten records
INFO: pkgstripfiles: waiting for lock (linux-tools-virtual-hwe-11.0) ...
INFO: pkgstripfiles: waiting for lock (linux-virtual-hwe-11.0) ...
INFO: pkgstripfiles: waiting for lock (linux-modules-iwlwifi-generic-hwe-11.0) ...
INFO: pkgstripfiles: waiting for lock (linux-modules-ivsc-generic-hwe-11.0) ...
pkgstripfiles: Running PNG optimization (using 40 cpus) for package linux-tools-generic-hwe-11.0 ...
INFO: pkgstripfiles: waiting for lock (linux-headers-virtual-hwe-11.0) ...
INFO: pkgstripfiles: waiting for lock (linux-generic-hwe-11.0) ...
pkgstripfiles: No PNG files.
INFO: pkgstripfiles: waiting for lock (linux-cloud-tools-generic-hwe-11.0) ...
dpkg-deb: building package 'linux-tools-generic-hwe-11.0' in '../linux-tools-generic-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb'.
INFO: pkgstripfiles: waiting for lock (linux-cloud-tools-virtual-hwe-11.0) ...
INFO: pkgstripfiles: waiting for lock (linux-modules-ipu6-generic-hwe-11.0) ...
INFO: pkgstripfiles: waiting for lock (linux-image-virtual-hwe-11.0) ...
INFO: pkgstripfiles: waiting for lock (linux-image-extra-virtual-hwe-11.0) ...
INFO: pkgstripfiles: waiting for lock (linux-tools-virtual-hwe-11.0) ...
INFO: pkgstripfiles: waiting for lock (linux-virtual-hwe-11.0) ...
INFO: pkgstripfiles: waiting for lock (linux-modules-iwlwifi-generic-hwe-11.0) ...
INFO: pkgstripfiles: waiting for lock (linux-modules-ivsc-generic-hwe-11.0) ...
INFO: pkgstripfiles: waiting for lock (linux-headers-virtual-hwe-11.0) ...
INFO: pkgstripfiles: waiting for lock (linux-generic-hwe-11.0) ...
INFO: pkgstripfiles: waiting for lock (linux-cloud-tools-virtual-hwe-11.0) ...
pkgstripfiles: Truncating usr/share/doc/linux-cloud-tools-generic-hwe-11.0/changelog.gz to topmost ten records
pkgstripfiles: Running PNG optimization (using 40 cpus) for package linux-cloud-tools-generic-hwe-11.0 ...
pkgstripfiles: No PNG files.
dpkg-deb: building package 'linux-cloud-tools-generic-hwe-11.0' in '../linux-cloud-tools-generic-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb'.
INFO: pkgstripfiles: waiting for lock (linux-modules-ipu6-generic-hwe-11.0) ...
INFO: pkgstripfiles: waiting for lock (linux-image-virtual-hwe-11.0) ...
INFO: pkgstripfiles: waiting for lock (linux-image-extra-virtual-hwe-11.0) ...
INFO: pkgstripfiles: waiting for lock (linux-tools-virtual-hwe-11.0) ...
INFO: pkgstripfiles: waiting for lock (linux-virtual-hwe-11.0) ...
INFO: pkgstripfiles: waiting for lock (linux-modules-iwlwifi-generic-hwe-11.0) ...
INFO: pkgstripfiles: waiting for lock (linux-modules-ivsc-generic-hwe-11.0) ...
INFO: pkgstripfiles: waiting for lock (linux-headers-virtual-hwe-11.0) ...
Searching for duplicated docs in dependency linux-image-generic-hwe-11.0...
INFO: pkgstripfiles: waiting for lock (linux-cloud-tools-virtual-hwe-11.0) ...
  symlinking changelog.gz in linux-generic-hwe-11.0 to file in linux-image-generic-hwe-11.0
Searching for duplicated docs in dependency linux-headers-generic-hwe-11.0...
pkgstripfiles: Running PNG optimization (using 40 cpus) for package linux-generic-hwe-11.0 ...
pkgstripfiles: No PNG files.
dpkg-deb: building package 'linux-generic-hwe-11.0' in '../linux-generic-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb'.
INFO: pkgstripfiles: waiting for lock (linux-modules-ipu6-generic-hwe-11.0) ...
INFO: pkgstripfiles: waiting for lock (linux-image-virtual-hwe-11.0) ...
INFO: pkgstripfiles: waiting for lock (linux-image-extra-virtual-hwe-11.0) ...
INFO: pkgstripfiles: waiting for lock (linux-tools-virtual-hwe-11.0) ...
INFO: pkgstripfiles: waiting for lock (linux-virtual-hwe-11.0) ...
INFO: pkgstripfiles: waiting for lock (linux-modules-iwlwifi-generic-hwe-11.0) ...
INFO: pkgstripfiles: waiting for lock (linux-modules-ivsc-generic-hwe-11.0) ...
Searching for duplicated docs in dependency linux-headers-generic-hwe-11.0...
INFO: pkgstripfiles: waiting for lock (linux-cloud-tools-virtual-hwe-11.0) ...
  symlinking changelog.gz in linux-headers-virtual-hwe-11.0 to file in linux-headers-generic-hwe-11.0
pkgstripfiles: Running PNG optimization (using 40 cpus) for package linux-headers-virtual-hwe-11.0 ...
pkgstripfiles: No PNG files.
dpkg-deb: building package 'linux-headers-virtual-hwe-11.0' in '../linux-headers-virtual-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb'.
INFO: pkgstripfiles: waiting for lock (linux-modules-ipu6-generic-hwe-11.0) ...
INFO: pkgstripfiles: waiting for lock (linux-image-extra-virtual-hwe-11.0) ...
INFO: pkgstripfiles: waiting for lock (linux-tools-virtual-hwe-11.0) ...
INFO: pkgstripfiles: waiting for lock (linux-virtual-hwe-11.0) ...
INFO: pkgstripfiles: waiting for lock (linux-modules-iwlwifi-generic-hwe-11.0) ...
pkgstripfiles: Truncating usr/share/doc/linux-image-virtual-hwe-11.0/changelog.gz to topmost ten records
INFO: pkgstripfiles: waiting for lock (linux-modules-ivsc-generic-hwe-11.0) ...
INFO: pkgstripfiles: waiting for lock (linux-cloud-tools-virtual-hwe-11.0) ...
pkgstripfiles: Running PNG optimization (using 40 cpus) for package linux-image-virtual-hwe-11.0 ...
pkgstripfiles: No PNG files.
dpkg-deb: building package 'linux-image-virtual-hwe-11.0' in '../linux-image-virtual-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb'.
INFO: pkgstripfiles: waiting for lock (linux-modules-ipu6-generic-hwe-11.0) ...
INFO: pkgstripfiles: waiting for lock (linux-image-extra-virtual-hwe-11.0) ...
INFO: pkgstripfiles: waiting for lock (linux-modules-iwlwifi-generic-hwe-11.0) ...
INFO: pkgstripfiles: waiting for lock (linux-virtual-hwe-11.0) ...
INFO: pkgstripfiles: waiting for lock (linux-modules-ivsc-generic-hwe-11.0) ...
pkgstripfiles: Truncating usr/share/doc/linux-tools-virtual-hwe-11.0/changelog.gz to topmost ten records
INFO: pkgstripfiles: waiting for lock (linux-cloud-tools-virtual-hwe-11.0) ...
pkgstripfiles: Running PNG optimization (using 40 cpus) for package linux-tools-virtual-hwe-11.0 ...
pkgstripfiles: No PNG files.
dpkg-deb: building package 'linux-tools-virtual-hwe-11.0' in '../linux-tools-virtual-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb'.
INFO: pkgstripfiles: waiting for lock (linux-modules-ipu6-generic-hwe-11.0) ...
INFO: pkgstripfiles: waiting for lock (linux-image-extra-virtual-hwe-11.0) ...
INFO: pkgstripfiles: waiting for lock (linux-modules-iwlwifi-generic-hwe-11.0) ...
INFO: pkgstripfiles: waiting for lock (linux-virtual-hwe-11.0) ...
INFO: pkgstripfiles: waiting for lock (linux-modules-ivsc-generic-hwe-11.0) ...
pkgstripfiles: Truncating usr/share/doc/linux-cloud-tools-virtual-hwe-11.0/changelog.gz to topmost ten records
pkgstripfiles: Running PNG optimization (using 40 cpus) for package linux-cloud-tools-virtual-hwe-11.0 ...
pkgstripfiles: No PNG files.
dpkg-deb: building package 'linux-cloud-tools-virtual-hwe-11.0' in '../linux-cloud-tools-virtual-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb'.
INFO: pkgstripfiles: waiting for lock (linux-image-extra-virtual-hwe-11.0) ...
INFO: pkgstripfiles: waiting for lock (linux-modules-ipu6-generic-hwe-11.0) ...
INFO: pkgstripfiles: waiting for lock (linux-modules-iwlwifi-generic-hwe-11.0) ...
Searching for duplicated docs in dependency linux-image-virtual-hwe-11.0...
INFO: pkgstripfiles: waiting for lock (linux-modules-ivsc-generic-hwe-11.0) ...
  symlinking changelog.gz in linux-virtual-hwe-11.0 to file in linux-image-virtual-hwe-11.0
Searching for duplicated docs in dependency linux-headers-virtual-hwe-11.0...
pkgstripfiles: Running PNG optimization (using 40 cpus) for package linux-virtual-hwe-11.0 ...
pkgstripfiles: No PNG files.
dpkg-deb: building package 'linux-virtual-hwe-11.0' in '../linux-virtual-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb'.
INFO: pkgstripfiles: waiting for lock (linux-modules-ipu6-generic-hwe-11.0) ...
Searching for duplicated docs in dependency linux-image-generic-hwe-11.0...
INFO: pkgstripfiles: waiting for lock (linux-modules-iwlwifi-generic-hwe-11.0) ...
INFO: pkgstripfiles: waiting for lock (linux-modules-ivsc-generic-hwe-11.0) ...
  symlinking changelog.gz in linux-image-extra-virtual-hwe-11.0 to file in linux-image-generic-hwe-11.0
pkgstripfiles: Running PNG optimization (using 40 cpus) for package linux-image-extra-virtual-hwe-11.0 ...
pkgstripfiles: No PNG files.
dpkg-deb: building package 'linux-image-extra-virtual-hwe-11.0' in '../linux-image-extra-virtual-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb'.
INFO: pkgstripfiles: waiting for lock (linux-modules-iwlwifi-generic-hwe-11.0) ...
pkgstripfiles: Truncating usr/share/doc/linux-modules-ipu6-generic-hwe-11.0/changelog.gz to topmost ten records
INFO: pkgstripfiles: waiting for lock (linux-modules-ivsc-generic-hwe-11.0) ...
pkgstripfiles: Running PNG optimization (using 40 cpus) for package linux-modules-ipu6-generic-hwe-11.0 ...
pkgstripfiles: No PNG files.
dpkg-deb: building package 'linux-modules-ipu6-generic-hwe-11.0' in '../linux-modules-ipu6-generic-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb'.
INFO: pkgstripfiles: waiting for lock (linux-modules-iwlwifi-generic-hwe-11.0) ...
pkgstripfiles: Truncating usr/share/doc/linux-modules-ivsc-generic-hwe-11.0/changelog.gz to topmost ten records
pkgstripfiles: Running PNG optimization (using 40 cpus) for package linux-modules-ivsc-generic-hwe-11.0 ...
pkgstripfiles: No PNG files.
dpkg-deb: building package 'linux-modules-ivsc-generic-hwe-11.0' in '../linux-modules-ivsc-generic-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb'.
pkgstripfiles: Truncating usr/share/doc/linux-modules-iwlwifi-generic-hwe-11.0/changelog.gz to topmost ten records
pkgstripfiles: Running PNG optimization (using 40 cpus) for package linux-modules-iwlwifi-generic-hwe-11.0 ...
pkgstripfiles: No PNG files.
dpkg-deb: building package 'linux-modules-iwlwifi-generic-hwe-11.0' in '../linux-modules-iwlwifi-generic-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb'.
 dpkg-genbuildinfo -O../linux-meta-hwe-6.5_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.buildinfo
 dpkg-genchanges -O../linux-meta-hwe-6.5_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.changes
dpkg-genchanges: info: including full source code in upload
 dpkg-source --after-build .
dpkg-buildpackage: info: full upload; Debian-native package (full source is included)
+ date
Tue Jul  2 11:09:48 UTC 2024
+ cd ..
+ ls -la
total 160
drwxr-xr-x 3 root root  4096 Jul  2 11:09 .
drwxr-xr-x 3 root root  4096 Jul  2 11:09 ..
-rw-r--r-- 1 root root 33912 Jul  2 11:09 buildlog.txt
-rw-r--r-- 1 root root  2478 Jul  2 11:09 linux-cloud-tools-generic-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb
-rw-r--r-- 1 root root  2500 Jul  2 11:09 linux-cloud-tools-virtual-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb
-rw-r--r-- 1 root root  1748 Jul  2 11:09 linux-generic-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb
-rw-r--r-- 1 root root  2450 Jul  2 11:09 linux-headers-generic-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb
-rw-r--r-- 1 root root  1674 Jul  2 11:09 linux-headers-virtual-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb
-rw-r--r-- 1 root root  1740 Jul  2 11:09 linux-image-extra-virtual-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb
-rw-r--r-- 1 root root  2576 Jul  2 11:09 linux-image-generic-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb
-rw-r--r-- 1 root root  2584 Jul  2 11:09 linux-image-uc-generic-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb
-rw-r--r-- 1 root root  2534 Jul  2 11:09 linux-image-virtual-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb
drwxr-xr-x 3 root root  4096 May 27 13:50 linux-meta-hwe-6.5-6.5.0.41.41~22.04.2+11.0trisquel7
-rw-r--r-- 1 root root  2968 Jul  2 11:09 linux-meta-hwe-6.5_6.5.0.41.41~22.04.2+11.0trisquel7.dsc
-rw-r--r-- 1 root root 17780 Jul  2 11:09 linux-meta-hwe-6.5_6.5.0.41.41~22.04.2+11.0trisquel7.tar.xz
-rw-r--r-- 1 root root 13017 Jul  2 11:09 linux-meta-hwe-6.5_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.buildinfo
-rw-r--r-- 1 root root  9207 Jul  2 11:09 linux-meta-hwe-6.5_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.changes
-rw-r--r-- 1 root root  2542 Jul  2 11:09 linux-modules-ipu6-generic-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb
-rw-r--r-- 1 root root  2544 Jul  2 11:09 linux-modules-ivsc-generic-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb
-rw-r--r-- 1 root root  2536 Jul  2 11:09 linux-modules-iwlwifi-generic-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb
-rw-r--r-- 1 root root  2450 Jul  2 11:09 linux-tools-generic-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb
-rw-r--r-- 1 root root  2474 Jul  2 11:09 linux-tools-virtual-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb
-rw-r--r-- 1 root root  1730 Jul  2 11:09 linux-virtual-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb
+ find . -maxdepth 1 -type f
+ sha256sum ./linux-image-generic-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb ./linux-tools-generic-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb ./buildlog.txt ./linux-cloud-tools-generic-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb ./linux-cloud-tools-virtual-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb ./linux-modules-iwlwifi-generic-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb ./linux-headers-virtual-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb ./linux-virtual-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb ./linux-generic-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb ./linux-meta-hwe-6.5_6.5.0.41.41~22.04.2+11.0trisquel7.tar.xz ./linux-headers-generic-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb ./linux-meta-hwe-6.5_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.changes ./linux-image-extra-virtual-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb ./linux-image-uc-generic-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb ./linux-tools-virtual-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb ./linux-image-virtual-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb ./linux-modules-ivsc-generic-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb ./linux-meta-hwe-6.5_6.5.0.41.41~22.04.2+11.0trisquel7.dsc ./linux-modules-ipu6-generic-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb ./linux-meta-hwe-6.5_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.buildinfo
701f16a73dd1670c35da4e108841a717506efc42e9691a8828103dc984b20a33  ./linux-image-generic-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb
08d23e0e16b726a9e250471068ba9705af0d7d0e77237ca7db9c6e0a147836dd  ./linux-tools-generic-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb
e5317535848e98bff3b9cf0fb0506d09d56f0f867c12dceb889a18c580afa533  ./buildlog.txt
3c6b0eb51c05f44a38b86b028bd9af457df2c78fa25b4d58f000bcc524e69ab4  ./linux-cloud-tools-generic-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb
bd722da88f8eb0df640c76791f3cc448aca904ec01380fe93d5874fb6f0f645a  ./linux-cloud-tools-virtual-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb
37c2da2f6f0487c1697a037d1477aac71465f920a3df632ee0a64677a2513b00  ./linux-modules-iwlwifi-generic-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb
56d9e534d7b81e56c47815c3698b3d18a3d013c554730d89534b212b829a073f  ./linux-headers-virtual-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb
61ad017d830d449aa27d31d91d0806682fb562d9cbe3ab5541d84add69c6884f  ./linux-virtual-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb
b253dc3e9e3508112f7ec0930ced2793ee6fb0d9ee645b9f718fd6d45bd55094  ./linux-generic-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb
058096a586be5dfbd344434c8cb2b27d7a63d15165a49827f4d9e28d3ea926ec  ./linux-meta-hwe-6.5_6.5.0.41.41~22.04.2+11.0trisquel7.tar.xz
6a47aef0dbda6e6f2f7d327474f09074bb6d4f0b0d45b0dae5903c312b7894ae  ./linux-headers-generic-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb
30bfa5d8ab38e26b99cc12368e2f391d91bbb1e34ce249db3d786356db65c73f  ./linux-meta-hwe-6.5_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.changes
f93007bb8dcd92c9240ba769df04045dc63f85c12d7b848bb9d0228dcb3155fb  ./linux-image-extra-virtual-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb
5eb96ff2bd6c5dcb6a51fac6f230da7a0c297d5ab76cabf889cdd1f305d0a9fc  ./linux-image-uc-generic-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb
2fb3dd224a437fa3d48ed80d2963bb7a78cec1dd4fc00e8220ceb963c5f0debb  ./linux-tools-virtual-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb
bda7e0be1d1858fd05af33b8ec30119184e3a81096f7c913b1d054c5c4f7792f  ./linux-image-virtual-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb
ddb71c2c5a6dba9ab67624e2c7b5b3884a95a2924c2dc967e74c08617f58f19f  ./linux-modules-ivsc-generic-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb
e7832b99dd9cb05d225a2f702ada8ed8c6c67ea74bf894233010cca735316a89  ./linux-meta-hwe-6.5_6.5.0.41.41~22.04.2+11.0trisquel7.dsc
27ade9486ed0a930416366edc6549e7f42fbb407a038a070768706526977437e  ./linux-modules-ipu6-generic-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb
6090e907c4e90c1bcb61826ad77f4302da8863499e0444182de12f824f3017cd  ./linux-meta-hwe-6.5_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.buildinfo
+ mkdir published
+ cd published
+ cd ../
+ ls linux-cloud-tools-generic-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb linux-cloud-tools-virtual-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb linux-generic-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb linux-headers-generic-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb linux-headers-virtual-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb linux-image-extra-virtual-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb linux-image-generic-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb linux-image-uc-generic-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb linux-image-virtual-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb linux-modules-ipu6-generic-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb linux-modules-ivsc-generic-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb linux-modules-iwlwifi-generic-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb linux-tools-generic-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb linux-tools-virtual-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb linux-virtual-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb *.udeb
ls: cannot access '*.udeb': No such file or directory
+ wget --retry-connrefused --retry-on-host-error --tries=3 http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/l/linux-meta-hwe-6.5/linux-cloud-tools-generic-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb
--2024-07-02 11:09:48--  http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/l/linux-meta-hwe-6.5/linux-cloud-tools-generic-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb
Resolving ftp.acc.umu.se (ftp.acc.umu.se)... 194.71.11.163, 194.71.11.165, 194.71.11.173, ...
Connecting to ftp.acc.umu.se (ftp.acc.umu.se)|194.71.11.163|:80... connected.
HTTP request sent, awaiting response... 200 OK
Length: 2478 (2.4K) [application/x-debian-package]
Saving to: 'linux-cloud-tools-generic-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb'

     0K ..                                                    100%  135M=0s

2024-07-02 11:09:48 (135 MB/s) - 'linux-cloud-tools-generic-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb' saved [2478/2478]

+ wget --retry-connrefused --retry-on-host-error --tries=3 http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/l/linux-meta-hwe-6.5/linux-cloud-tools-virtual-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb
--2024-07-02 11:09:48--  http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/l/linux-meta-hwe-6.5/linux-cloud-tools-virtual-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb
Resolving ftp.acc.umu.se (ftp.acc.umu.se)... 194.71.11.165, 194.71.11.173, 194.71.11.163, ...
Connecting to ftp.acc.umu.se (ftp.acc.umu.se)|194.71.11.165|:80... connected.
HTTP request sent, awaiting response... 200 OK
Length: 2500 (2.4K) [application/x-debian-package]
Saving to: 'linux-cloud-tools-virtual-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb'

     0K ..                                                    100%  129M=0s

2024-07-02 11:09:48 (129 MB/s) - 'linux-cloud-tools-virtual-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb' saved [2500/2500]

+ wget --retry-connrefused --retry-on-host-error --tries=3 http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/l/linux-meta-hwe-6.5/linux-generic-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb
--2024-07-02 11:09:48--  http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/l/linux-meta-hwe-6.5/linux-generic-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb
Resolving ftp.acc.umu.se (ftp.acc.umu.se)... 194.71.11.165, 194.71.11.163, 194.71.11.173, ...
Connecting to ftp.acc.umu.se (ftp.acc.umu.se)|194.71.11.165|:80... connected.
HTTP request sent, awaiting response... 200 OK
Length: 1748 (1.7K) [application/x-debian-package]
Saving to: 'linux-generic-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb'

     0K .                                                     100% 99.9M=0s

2024-07-02 11:09:48 (99.9 MB/s) - 'linux-generic-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb' saved [1748/1748]

+ wget --retry-connrefused --retry-on-host-error --tries=3 http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/l/linux-meta-hwe-6.5/linux-headers-generic-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb
--2024-07-02 11:09:48--  http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/l/linux-meta-hwe-6.5/linux-headers-generic-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb
Resolving ftp.acc.umu.se (ftp.acc.umu.se)... 194.71.11.165, 194.71.11.163, 194.71.11.173, ...
Connecting to ftp.acc.umu.se (ftp.acc.umu.se)|194.71.11.165|:80... connected.
HTTP request sent, awaiting response... 200 OK
Length: 2450 (2.4K) [application/x-debian-package]
Saving to: 'linux-headers-generic-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb'

     0K ..                                                    100%  142M=0s

2024-07-02 11:09:48 (142 MB/s) - 'linux-headers-generic-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb' saved [2450/2450]

+ wget --retry-connrefused --retry-on-host-error --tries=3 http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/l/linux-meta-hwe-6.5/linux-headers-virtual-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb
--2024-07-02 11:09:48--  http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/l/linux-meta-hwe-6.5/linux-headers-virtual-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb
Resolving ftp.acc.umu.se (ftp.acc.umu.se)... 194.71.11.165, 194.71.11.163, 194.71.11.173, ...
Connecting to ftp.acc.umu.se (ftp.acc.umu.se)|194.71.11.165|:80... connected.
HTTP request sent, awaiting response... 200 OK
Length: 1674 (1.6K) [application/x-debian-package]
Saving to: 'linux-headers-virtual-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb'

     0K .                                                     100% 94.6M=0s

2024-07-02 11:09:48 (94.6 MB/s) - 'linux-headers-virtual-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb' saved [1674/1674]

+ wget --retry-connrefused --retry-on-host-error --tries=3 http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/l/linux-meta-hwe-6.5/linux-image-extra-virtual-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb
--2024-07-02 11:09:48--  http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/l/linux-meta-hwe-6.5/linux-image-extra-virtual-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb
Resolving ftp.acc.umu.se (ftp.acc.umu.se)... 194.71.11.163, 194.71.11.165, 194.71.11.173, ...
Connecting to ftp.acc.umu.se (ftp.acc.umu.se)|194.71.11.163|:80... connected.
HTTP request sent, awaiting response... 200 OK
Length: 1740 (1.7K) [application/x-debian-package]
Saving to: 'linux-image-extra-virtual-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb'

     0K .                                                     100% 98.7M=0s

2024-07-02 11:09:48 (98.7 MB/s) - 'linux-image-extra-virtual-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb' saved [1740/1740]

+ wget --retry-connrefused --retry-on-host-error --tries=3 http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/l/linux-meta-hwe-6.5/linux-image-generic-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb
--2024-07-02 11:09:48--  http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/l/linux-meta-hwe-6.5/linux-image-generic-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb
Resolving ftp.acc.umu.se (ftp.acc.umu.se)... 194.71.11.173, 194.71.11.165, 194.71.11.163, ...
Connecting to ftp.acc.umu.se (ftp.acc.umu.se)|194.71.11.173|:80... connected.
HTTP request sent, awaiting response... 200 OK
Length: 2576 (2.5K) [application/x-debian-package]
Saving to: 'linux-image-generic-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb'

     0K ..                                                    100%  136M=0s

2024-07-02 11:09:48 (136 MB/s) - 'linux-image-generic-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb' saved [2576/2576]

+ wget --retry-connrefused --retry-on-host-error --tries=3 http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/l/linux-meta-hwe-6.5/linux-image-uc-generic-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb
--2024-07-02 11:09:48--  http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/l/linux-meta-hwe-6.5/linux-image-uc-generic-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb
Resolving ftp.acc.umu.se (ftp.acc.umu.se)... 194.71.11.163, 194.71.11.165, 194.71.11.173, ...
Connecting to ftp.acc.umu.se (ftp.acc.umu.se)|194.71.11.163|:80... connected.
HTTP request sent, awaiting response... 200 OK
Length: 2584 (2.5K) [application/x-debian-package]
Saving to: 'linux-image-uc-generic-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb'

     0K ..                                                    100%  145M=0s

2024-07-02 11:09:48 (145 MB/s) - 'linux-image-uc-generic-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb' saved [2584/2584]

+ wget --retry-connrefused --retry-on-host-error --tries=3 http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/l/linux-meta-hwe-6.5/linux-image-virtual-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb
--2024-07-02 11:09:48--  http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/l/linux-meta-hwe-6.5/linux-image-virtual-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb
Resolving ftp.acc.umu.se (ftp.acc.umu.se)... 194.71.11.165, 194.71.11.173, 194.71.11.163, ...
Connecting to ftp.acc.umu.se (ftp.acc.umu.se)|194.71.11.165|:80... connected.
HTTP request sent, awaiting response... 200 OK
Length: 2534 (2.5K) [application/x-debian-package]
Saving to: 'linux-image-virtual-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb'

     0K ..                                                    100%  141M=0s

2024-07-02 11:09:48 (141 MB/s) - 'linux-image-virtual-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb' saved [2534/2534]

+ wget --retry-connrefused --retry-on-host-error --tries=3 http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/l/linux-meta-hwe-6.5/linux-modules-ipu6-generic-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb
--2024-07-02 11:09:48--  http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/l/linux-meta-hwe-6.5/linux-modules-ipu6-generic-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb
Resolving ftp.acc.umu.se (ftp.acc.umu.se)... 194.71.11.165, 194.71.11.173, 194.71.11.163, ...
Connecting to ftp.acc.umu.se (ftp.acc.umu.se)|194.71.11.165|:80... connected.
HTTP request sent, awaiting response... 200 OK
Length: 2542 (2.5K) [application/x-debian-package]
Saving to: 'linux-modules-ipu6-generic-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb'

     0K ..                                                    100%  133M=0s

2024-07-02 11:09:48 (133 MB/s) - 'linux-modules-ipu6-generic-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb' saved [2542/2542]

+ wget --retry-connrefused --retry-on-host-error --tries=3 http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/l/linux-meta-hwe-6.5/linux-modules-ivsc-generic-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb
--2024-07-02 11:09:48--  http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/l/linux-meta-hwe-6.5/linux-modules-ivsc-generic-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb
Resolving ftp.acc.umu.se (ftp.acc.umu.se)... 194.71.11.163, 194.71.11.173, 194.71.11.165, ...
Connecting to ftp.acc.umu.se (ftp.acc.umu.se)|194.71.11.163|:80... connected.
HTTP request sent, awaiting response... 200 OK
Length: 2544 (2.5K) [application/x-debian-package]
Saving to: 'linux-modules-ivsc-generic-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb'

     0K ..                                                    100%  149M=0s

2024-07-02 11:09:48 (149 MB/s) - 'linux-modules-ivsc-generic-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb' saved [2544/2544]

+ wget --retry-connrefused --retry-on-host-error --tries=3 http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/l/linux-meta-hwe-6.5/linux-modules-iwlwifi-generic-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb
--2024-07-02 11:09:48--  http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/l/linux-meta-hwe-6.5/linux-modules-iwlwifi-generic-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb
Resolving ftp.acc.umu.se (ftp.acc.umu.se)... 194.71.11.165, 194.71.11.173, 194.71.11.163, ...
Connecting to ftp.acc.umu.se (ftp.acc.umu.se)|194.71.11.165|:80... connected.
HTTP request sent, awaiting response... 200 OK
Length: 2536 (2.5K) [application/x-debian-package]
Saving to: 'linux-modules-iwlwifi-generic-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb'

     0K ..                                                    100%  141M=0s

2024-07-02 11:09:48 (141 MB/s) - 'linux-modules-iwlwifi-generic-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb' saved [2536/2536]

+ wget --retry-connrefused --retry-on-host-error --tries=3 http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/l/linux-meta-hwe-6.5/linux-tools-generic-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb
--2024-07-02 11:09:48--  http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/l/linux-meta-hwe-6.5/linux-tools-generic-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb
Resolving ftp.acc.umu.se (ftp.acc.umu.se)... 194.71.11.173, 194.71.11.163, 194.71.11.165, ...
Connecting to ftp.acc.umu.se (ftp.acc.umu.se)|194.71.11.173|:80... connected.
HTTP request sent, awaiting response... 200 OK
Length: 2450 (2.4K) [application/x-debian-package]
Saving to: 'linux-tools-generic-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb'

     0K ..                                                    100%  138M=0s

2024-07-02 11:09:48 (138 MB/s) - 'linux-tools-generic-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb' saved [2450/2450]

+ wget --retry-connrefused --retry-on-host-error --tries=3 http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/l/linux-meta-hwe-6.5/linux-tools-virtual-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb
--2024-07-02 11:09:48--  http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/l/linux-meta-hwe-6.5/linux-tools-virtual-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb
Resolving ftp.acc.umu.se (ftp.acc.umu.se)... 194.71.11.163, 194.71.11.165, 194.71.11.173, ...
Connecting to ftp.acc.umu.se (ftp.acc.umu.se)|194.71.11.163|:80... connected.
HTTP request sent, awaiting response... 200 OK
Length: 2474 (2.4K) [application/x-debian-package]
Saving to: 'linux-tools-virtual-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb'

     0K ..                                                    100%  138M=0s

2024-07-02 11:09:48 (138 MB/s) - 'linux-tools-virtual-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb' saved [2474/2474]

+ wget --retry-connrefused --retry-on-host-error --tries=3 http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/l/linux-meta-hwe-6.5/linux-virtual-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb
--2024-07-02 11:09:48--  http://ftp.acc.umu.se/mirror/trisquel/packages/pool/main/l/linux-meta-hwe-6.5/linux-virtual-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb
Resolving ftp.acc.umu.se (ftp.acc.umu.se)... 194.71.11.173, 194.71.11.165, 194.71.11.163, ...
Connecting to ftp.acc.umu.se (ftp.acc.umu.se)|194.71.11.173|:80... connected.
HTTP request sent, awaiting response... 200 OK
Length: 1730 (1.7K) [application/x-debian-package]
Saving to: 'linux-virtual-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb'

     0K .                                                     100% 94.8M=0s

2024-07-02 11:09:48 (94.8 MB/s) - 'linux-virtual-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb' saved [1730/1730]

+ tee ../SHA256SUMS+ 
find . -maxdepth 1 -type f
+ sha256sum ./linux-image-generic-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb ./linux-tools-generic-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb ./linux-cloud-tools-generic-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb ./linux-cloud-tools-virtual-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb ./linux-modules-iwlwifi-generic-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb ./linux-headers-virtual-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb ./linux-virtual-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb ./linux-generic-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb ./linux-headers-generic-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb ./linux-image-extra-virtual-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb ./linux-image-uc-generic-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb ./linux-tools-virtual-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb ./linux-image-virtual-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb ./linux-modules-ivsc-generic-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb ./linux-modules-ipu6-generic-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb
701f16a73dd1670c35da4e108841a717506efc42e9691a8828103dc984b20a33  ./linux-image-generic-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb
08d23e0e16b726a9e250471068ba9705af0d7d0e77237ca7db9c6e0a147836dd  ./linux-tools-generic-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb
3c6b0eb51c05f44a38b86b028bd9af457df2c78fa25b4d58f000bcc524e69ab4  ./linux-cloud-tools-generic-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb
bd722da88f8eb0df640c76791f3cc448aca904ec01380fe93d5874fb6f0f645a  ./linux-cloud-tools-virtual-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb
37c2da2f6f0487c1697a037d1477aac71465f920a3df632ee0a64677a2513b00  ./linux-modules-iwlwifi-generic-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb
56d9e534d7b81e56c47815c3698b3d18a3d013c554730d89534b212b829a073f  ./linux-headers-virtual-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb
61ad017d830d449aa27d31d91d0806682fb562d9cbe3ab5541d84add69c6884f  ./linux-virtual-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb
b253dc3e9e3508112f7ec0930ced2793ee6fb0d9ee645b9f718fd6d45bd55094  ./linux-generic-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb
6a47aef0dbda6e6f2f7d327474f09074bb6d4f0b0d45b0dae5903c312b7894ae  ./linux-headers-generic-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb
f93007bb8dcd92c9240ba769df04045dc63f85c12d7b848bb9d0228dcb3155fb  ./linux-image-extra-virtual-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb
5eb96ff2bd6c5dcb6a51fac6f230da7a0c297d5ab76cabf889cdd1f305d0a9fc  ./linux-image-uc-generic-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb
2fb3dd224a437fa3d48ed80d2963bb7a78cec1dd4fc00e8220ceb963c5f0debb  ./linux-tools-virtual-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb
bda7e0be1d1858fd05af33b8ec30119184e3a81096f7c913b1d054c5c4f7792f  ./linux-image-virtual-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb
ddb71c2c5a6dba9ab67624e2c7b5b3884a95a2924c2dc967e74c08617f58f19f  ./linux-modules-ivsc-generic-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb
27ade9486ed0a930416366edc6549e7f42fbb407a038a070768706526977437e  ./linux-modules-ipu6-generic-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb
+ cd ..
+ sha256sum -c SHA256SUMS
./linux-image-generic-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb: OK
./linux-tools-generic-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb: OK
./linux-cloud-tools-generic-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb: OK
./linux-cloud-tools-virtual-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb: OK
./linux-modules-iwlwifi-generic-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb: OK
./linux-headers-virtual-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb: OK
./linux-virtual-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb: OK
./linux-generic-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb: OK
./linux-headers-generic-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb: OK
./linux-image-extra-virtual-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb: OK
./linux-image-uc-generic-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb: OK
./linux-tools-virtual-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb: OK
./linux-image-virtual-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb: OK
./linux-modules-ivsc-generic-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb: OK
./linux-modules-ipu6-generic-hwe-11.0_6.5.0.41.41~22.04.2+11.0trisquel7_amd64.deb: OK
+ echo Package linux-meta-hwe-6.5 version 6.5.0.41.41~22.04.2+11.0trisquel7 is reproducible!
Package linux-meta-hwe-6.5 version 6.5.0.41.41~22.04.2+11.0trisquel7 is reproducible!
